status: done
data:
  - name: Upstream_tests_clevis
    how: fmf
    order: 50
    when: []
    summary:
    where: []
    dist-git-source: false
    dist-git-type:
    dist-git-download-only: false
    dist-git-install-builddeps: false
    dist-git-require: []
    url: https://github.com/RedHat-SP-Security/clevis-tests
    ref: master
    path:
    test:
      - /Sanity/pin-sss
      - /Sanity/pin-tang
      - /Sanity/high-availability
      - /Sanity/bind-luks
      - /Sanity/simple-encrypt-pin-tang
      - /Sanity/simple-bind-luks
    link: []
    filter: []
    exclude: []
    modified-only: false
    modified-url:
    modified-ref:
    dist-git-init: false
    dist-git-remove-fmf-root: false
    dist-git-merge: false
    dist-git-extract:
    sync-repo: false
    fmf-id: false
    prune: false
    adjust-tests: []
    upgrade-path:
    repository:
    revision:
    __class__:
        module: tmt.steps.discover.fmf
        name: DiscoverFmfStepData
  - name: Upstream_tests_ci_jose
    how: fmf
    order: 50
    when: []
    summary:
    where: []
    dist-git-source: false
    dist-git-type:
    dist-git-download-only: false
    dist-git-install-builddeps: false
    dist-git-require: []
    url:
    ref:
    path:
    test:
      - /Sanity
      - /Regression
    link: []
    filter: []
    exclude: []
    modified-only: false
    modified-url:
    modified-ref:
    dist-git-init: false
    dist-git-remove-fmf-root: false
    dist-git-merge: false
    dist-git-extract:
    sync-repo: false
    fmf-id: false
    prune: false
    adjust-tests: []
    upgrade-path:
    repository:
    revision:
    __class__:
        module: tmt.steps.discover.fmf
        name: DiscoverFmfStepData
